@charset "UTF-8";
/**
  * Media Query指定のテンプレート
  * @param {string} $breakpoints.sm - 画面の横幅がsmサイズ
  * @param {string} $breakpoints.md - 画面の横幅がmdサイズ
  * @param {string} $breakpoints.lg - 画面の横幅がlgサイズ
  * @param {string} $breakpoints.xl - 画面の横幅がxlサイズ
  */
/**
    * UA指定のテンプレート
    * @param {string} $breakdevices.touche - タッチデバイス（iOS, Android）
    * @param {string} $breakdevices.laptop - ラップトップデバイス（Windows, Mac OS）
    */
.bw-news {
  display: none;
}

.bw-news.is-active {
  display: block;
}

.bw-news__item, .bw-news__item--list, .bw-news__item--support {
  display: block;
  position: relative;
  margin: 0;
  padding: 13px 45px 13px 15px;
  border-top: 1px solid #ccc;
  color: #333;
}

@media screen and (min-width: 769px) {
  .bw-news__item, .bw-news__item--list, .bw-news__item--support {
    padding-left: 0;
  }
}

.bw-news__item:last-child, .bw-news__item--list:last-child, .bw-news__item--support:last-child {
  border-bottom: 1px solid #ccc;
  margin-bottom: -1px;
}

.bw-news__item--list:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #DDDDDD;
  border-right: 2px solid #DDDDDD;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.bw-news__item--list:hover {
  text-decoration: none;
  color: #888888;
}

.bw-news__item--support {
  font-weight: 300;
}

.bw-news__item--support:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #DDDDDD;
  border-right: 2px solid #DDDDDD;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.bw-news__item--support:last-child {
  border-bottom: none;
}

.bw-news__item--support:hover {
  text-decoration: none;
  color: #888888;
}

.bw-news__item--support .bw-news__title {
  margin-bottom: 0;
}

.bw-news__item--support .bw-font--middle {
  padding-top: 13px;
}

.bw-news__time {
  padding: 15px 0;
  font-size: 12px;
}

.bw-news__label {
  padding: 5px 10px;
  margin-left: 16px;
  background-color: #F2F2F2;
  color: #000;
  font-size: 10px;
  font-weight: 600;
}

.bw-news__title {
  display: block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 13px;
}

@media screen and (min-width: 769px) {
  .bw-news__title {
    font-size: 18px;
  }
}

.bw-news__body {
  position: relative;
  /* 201113 
  padding: 20px 15px;
  */
  padding: 0 20px 15px;
  font-size: 16px;
  font-weight: 300;
  /* 201113 
  border-top: 1px solid #ddd;
  */
  border-bottom: 1px solid #ddd;
}

@media screen and (min-width: 769px) {
  .bw-news__body {
    padding: 20px 0 18px;
  }
}

.bw-news__body p {
  line-height: 1.8;
}

.bw-news__pager {
  position: relative;
  max-width: 340px;
  margin: 40px auto;
  text-align: center;
}

.bw-news__pager__item {
  display: none;
  padding: 5px 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  color: #333;
}

.bw-news__pager__item:hover {
  color: #333;
}

.bw-news__pager__item.is-active {
  display: inline-block;
  background-color: #F0F0F0;
  border-radius: 5px;
  pointer-events: none;
}

.bw-news__pager__item.is-prev {
  display: inline-block;
  position: absolute;
  left: 30px;
}

.bw-news__pager__item.is-prev:after {
  position: absolute;
  content: "";
  font-size: 24px;
  right: 62px;
  top: 10px;
  width: 12px;
  height: 12px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.bw-news__pager__item.is-next {
  display: inline-block;
  position: absolute;
  right: 30px;
}

.bw-news__pager__item.is-next:after {
  position: absolute;
  content: "";
  font-size: 24px;
  width: 20px;
  height: 20px;
  right: -17px;
  top: 10px;
  width: 12px;
  height: 12px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.bw-news__bottom {
  margin: 40px 0 0;
}

@media screen and (min-width: 769px) {
  .bw-news__bottom {
    margin: 40px 0 30px;
  }
}

.bw-news__bottom .bw-font__link {
  margin: 40px 0 20px;
}

.bw-news__block {
  margin-bottom: 3px;
}

.bw-news__list li{
  margin:0 0 0 1em;
  text-indent: -1em;
}
.bw-news__sidelist{
  width: 100%;
    margin: 1em 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bw-news__sidelist li{
  padding: 0 10px;
}
.bw-news__sidelist li img{
  width: 100%;
  height: auto;
}
.bw-news__sidelist + .bw_center{
  margin: 0 0 -20px;
}
.bw-block__btn--bottom p{
  font-size: 16px;
  text-align: center;
}
.bw-block__btn--bottom a img{
  width: 100%;
}
.bw-news__body:only-child{
  border-bottom: none;
}
.bw-news__body + .bw-news__body{
  border-top: none;
  border-bottom: none;
  padding: 40px 15px 0;
}
.bw-news__body:nth-child(2){
  border-top: none;
  border-bottom: none;
  padding: 40px 15px 0;
}
.bw-news__body + .bw-news__list{
  font-size: 1.4rem;
  margin: 40px 15px -20px;
}
.bw-news__schedule__heading-h2{
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 0.7em;
}
.bw-news__schedule__list{
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid #ccc;
}
.bw-news__schedule__list li{
  padding: 15px 10px;
  margin-bottom: -1px;
  width: 50%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-collapse: collapse;
  color: #333;
  font-size: 14px;
}
.bw-news__body--borderless{
  border-top: none;
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 0;
}
.bw-news__body--borderlessBottom{
  border-bottom: none;
  padding-bottom: 0;
}
.bw-faq .bw-news__body p + .bw-faq__trigger{
  margin-top: 20px;
}
.bw-faq .bw-news__body .bw-faq__trigger{
  margin: 0 -15px;
}
.bw-faq .bw-news__body .bw-faq__trigger + .bw-faq__target p{
  padding: 0 0 15px;
}
.bw-faq__block + .bw-faq{
  margin-top: 46px;
}
.bw-signature{  
}
.bw_right.bw-signature{
  margin: 0 -15px;
  padding: 14px 15px;
}
.bw-faq__target + .bw-signature{
  border-top: 1px solid #ccc;
}
.bw-faq__trigger--indent{
  margin:0 0 0 2em;
  text-indent: -2em;
}

/*  */
.bw_contents_registerDelete{
  font-size: 1.6rem;
}
.bw_helpRegisterDeleteBox{
  padding-left: 15px;
  padding-right: 15px;
}
.bw_helpRegisterDeleteBox + .bw_helpRegisterDeleteBox {
  border-top: 1px solid #ccc;
  margin: 30px 0 0;
  padding-top: 30px;
}
.bw_helpRegisterDeleteBox--feature{
}
.bw_helpRegisterDeleteBox--feature img{
  width: 100%;
  height: auto;
}
.bw_helpRegisterDeleteBox__banner{
}
.bw_helpRegisterDeleteBox__banner a img{
  width: 100%;
  height: auto;
}
.bw_helpRegisterDeleteBox .bw_width_list{
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
}
.bw_helpRegisterDeleteBox .bw_width_list li{
  flex: 1;
  padding-right: 0.55em;
  text-align: center;
}
.bw_helpRegisterDeleteBox .bw_width_list li img{
  width: auto;
  height: 124px;
}
.bw_contents_registerDelete .bw-font__text--danger{
  color: #CC0033;
  border: 3px solid #f0f0f0;
  text-align: center;
  margin: 0 0 15px;
  padding: 11px 0;
  font-weight: bold;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present{
  margin: 30px 0 0;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title{
  text-align: center;
  font-weight: bold;
  margin: 0 0 15px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title .balloon{
  position: relative;
  display: block;
  color: #fff;
  margin: 0 auto 10px;
  padding: 6px 1px 6px 6px;
  background-color: #D00E31;
  border: 2.5px solid #D00E31;
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
  font-size: 1.4rem;
  width: 80px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title .balloon:after,
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title .balloon:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title .balloon:before {
  top: 100%;
  left: calc(50% - 7px);
  border: 7px solid transparent;
  border-top: 7px solid #D00E31;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail{
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 0 15px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail strong{
  color: #CC0033;
  /* font-size: 2.0rem; */
  font-weight: bold;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail strong span{}
.bw_contents_registerDelete .text_super{
  vertical-align: super;
  font-size: 1.2rem;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail p + p{
  font-size: 1.2rem;
  margin: 5px 0 0;
  font-weight: normal;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use{
  border: 3px solid #f0f0f0;
  padding: 27px 17px 15px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use img{
  display: block;
  width: 100%;
  max-width: 280px;
  height: auto;
  margin: 0 auto 15px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use ul{}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use ul li{
  text-align: center;
  margin: 0 0 10px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use ul li:before{
  content: "";
  display: inline-block;
  background: url(/assets/images/help/register/delete/delete_coin.png) no-repeat 0 0;
  background-size: 15px auto;
  width: 15px;
  height: 15px;
  text-align: center;
  padding: 0 0 0 20px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__use ul li strong{
  color: #CC0033;
}
.bw_contents_registerDelete .bw_search_list_link__2line{
  flex-wrap: wrap;
  height: auto;
  margin: 0 0 10px;
}
.bw_contents_registerDelete .bw_search_list_link__2line small{
  display: block;
  width: 100%;
  font-size: 1.4rem;
}
.bw_contents_registerDelete .bw_indentList{
  font-size: 1.4rem;
}
.bw_contents_registerDelete .bw_indentList li {
  margin: 0 0 0 1em;
  text-indent: -1em;
}
.bw_contents_registerDelete .bw_indentList.bw_indentList--confirmation li{
  background: url(/assets/images/help/register/delete/delete_checkbox.png) no-repeat 0 4px;
  background-size: 20px auto;
  margin: 0 0 10px;
  padding: 0 0 0 25px;
  text-indent: 0;
}
.bw_contents_registerDelete .bw_indentList.bw_indentList--confirmation li span{
  background-image: linear-gradient(transparent 50%, yellow 50%);
}
.bw_contents_registerDelete .bw-button__simply + .bw_indentList{
  margin-top: 15px;
}
.bw_contents_registerDelete .bw-font__heading-h3{
  display: block;
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.6rem;
  font-weight: bold;
  display: table;
  vertical-align: middle;
  width: 100%;
}
.bw_contents_registerDelete .bw-font__heading-h3.bw-font__heading-h3--bg{
  background-color: #666666;
  color: #ffffff;
  margin: 0 -15px 15px;
  padding: 5px 15px;
  width: calc(100% + 30px);
}
.bw_contents_registerDelete .bw-font__heading-h3 img{
  width: 100%;
  max-width: 40px;
  margin: 0 10px 0 0;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target{
  margin: 0;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target dt{
  margin: 0 0 5px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target dd{
  margin: 0 0 15px;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target .bw_helpRegisterDeleteBox__target-list{
  margin: 15px 0 0;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target .bw_helpRegisterDeleteBox__target-list dt{
  font-size: 1.4rem;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__target .bw_helpRegisterDeleteBox__target-list dd{
  font-size: 1.4rem;
}
.bw_contents_registerDelete .bw_helpRegisterDeleteBox__text_attention{
  color: #CC0033;
  font-weight: bold;
  background: url(/assets/images/help/register/delete/delete_attenntion.png) no-repeat 0 1px;
  background-size: 20px auto;
  margin: 0 0 15px;
  padding: 0 0 0 25px
}

/* 記事内容見開き */

.spread_contents_box > div:not(:first-child){
  display: none;
}
.spread_contents {
  position: relative;
  width: 100%;
  height: 193px;
  margin: 0 0 30px;
}

.spread_contents .back_contents {
  position: absolute;
  width: 96%;
  margin: 2px 2% 0;
  bottom: 2px;
}

.spread_contents .back_contents img{
  position: relative;
  display: block;
  width: auto;
  height: 193px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  background-color: #fff;
}

.spread_contents .contents {
  position: absolute;
  width: 100%;
  bottom:0 ;
  background-color: rgba(0, 0, 0, 0.6);
}
.spread_contents .contents .title,
.spread_contents .contents .number{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.spread_contents .contents .title {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-top: 2%;
  margin-left: 5%;
  line-height: 1.5;
}
.spread_contents .contents .number {
  color: #fff;
  font-size: 13px;
  margin-left: 5%;
  margin-bottom: 3%;
  line-height: 1.5;
}
.spread_contents .contents .trialbtn {
  position: absolute;
  top: 5px;
  right: 5px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 5px 8px;
  font-size: 12px;
}
.category_text_btn a{
  display: inline-block;
  color: #888;
  font-size: 0.85em;
  font-weight: bold;
  margin: 0 1.3em;
}
.category_title_2line {
  position: relative;
  width: 100%;
  margin: 0 0 15px;
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}
.category_text_2line {
}
.category_text_2line p,
.category_text_2line h2 {
  float: left;
  font-weight: bold;
}
.bw_helpRegisterDeleteBox__articlesBtnBox{
  text-align: center;
  margin: 0 -15px;
  padding: 15px 15px;
}
.articles + .bw_helpRegisterDeleteBox__articlesBtnBox,
.bw_width_list + .bw_helpRegisterDeleteBox__articlesBtnBox{
  margin-bottom: -30px;
}


#mr_contents ul {
  display: flex;
  justify-content: space-between;
  margin :0 -5px;
  padding:0;
  font-size: 1.0rem;
}
#mr_contents li {
  flex: 1;
  padding: 0 5px;
}
#mr_contents li a {
  display:block;
  overflow:hidden;
  text-align:center;
  color: #000;
}
#mr_contents li a img{
  width: auto;
  height: 67px;
}
#mr_contents .mrImg{
  padding: 10px 0;
}
#mr_contents .label{
  background: #009141;
  color: #fff;
  text-align: center;
  padding: 5px 0;
}
#mr_contents .mrTxt{
text-align: left;
}
.bw_contents:last-of-type.bw_contents_registerDelete{
  font-size: 1.6rem;
  margin-bottom: 2em;
}
.bw_right:last-child{
  padding: 30px 15px 0;
}
.bw_right:last-child a{
  color: #333333;
  font-size: 14px;
}
.delete-help-context{
  margin: 15px 0 0;
  padding: 15px 15px;
}
.bw_readListBtn{
  display: block;
  background: #EAF6EF;
  color: #009141;
  text-align: center;
  font-weight: bold;
  border-radius: 4px;
  margin: 7px 0 0;
  padding: 11px 0;
}

@media screen and (min-width: 769px) {
  .bw-news__sidelist{
    margin: 24px 0 40px;
  }
  .bw-block__btn--bottom--banner{
    max-width: 100%;
    text-align: center;
  }
  .bw-block__btn--bottom--banner a img{
    width: auto;
  }
  .bw-news__body + .bw-news__body{
    padding: 40px 0 0;
  }
  .bw-news__body:nth-child(2){
    padding: 40px 0 0;
  }
  .bw-news__body.bw-news__body-cookie{
    border-bottom: none;
  }
  .bw-news__body + .bw-news__list{
    margin: 40px 0 -20px;
  }
  .bw-news__list--bottom{
    width: calc(100% / 2);
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .bw-news__schedule__heading-h2{
    font-size: 2.2rem;
    margin-bottom: 24px;
  }
  .bw-faq .bw-news__body .bw-faq__trigger{
    margin: 0;
    font-size: 1.6rem;
  }


  /*dマガジン会員の解約*/
  .bw_helpRegisterDeleteBox{
    padding-left: 0;
    padding-right: 0;
  }
  .bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title .balloon{
    display: inline-block;
    margin: 0 10px 0 0;
  }
  .bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__title p{
    display: inline-block;
  }
  .bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail{
    font-size: 2.4rem;
  }
  .bw_contents_registerDelete .bw_helpRegisterDeleteBox__present .bw_helpRegisterDeleteBox__present__detail strong{
    /* font-size: 2.4rem; */
  }
  .bw_contents_registerDelete .bw-button__simply,
  .bw_contents_registerDelete .bw_readListBtn{
    max-width: 290px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .bw_contents_registerDelete .bw_helpRegisterDeleteBox__target{
    margin: 30px 0 0;
  }
  .bw_contents_registerDelete .bw-font__heading-h3{
    font-size: 1.8rem;
  }
  .spread_contents_box > div:not(:first-child){
    display: block;
  }
  
  
  .spread_contents_box {
    display: -webkit-box; /* Safari,Google Chrome用 */
    display: -moz-box; /* Firefox用 */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: left; /* Safari,Google Chrome用 */
    -moz-box-pack: left; /* Firefox用 */
    box-pack: left;
    -webkit-box-align: center; /* Safari,Google Chrome用 */
    -moz-box-align: center; /* Firefox用 */
    box-align: center;
    align-items: center;
    width: 100%;
  }
  
  .spread_contents_row03 {
    flex: 1;
  }
  .spread_contents_row03.margin_l {
    margin-left: 25px;
  }
  
  .spread_contents {
    overflow: hidden;
    width: 100%;
    height: 205px;
  }
  .spread_contents .back_contents {
    position: absolute;
    width: 100%;
    margin: 0;
    bottom: 0;
  }
  .spread_contents .back_contents .back_img {
    position: relative;
    display: block;
    width: auto;
    height: 205px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
  }
  .spread_contents .back_contents img {
    height: 205px;
  }
  .bw_helpRegisterDeleteBox .bw_width_list li {
    text-align: center;
  }
  .bw_helpRegisterDeleteBox .bw_width_list li img{
    width: auto;
    height: 145px;
  }
  .bw_helpRegisterDeleteBox__articlesBtnBox{
    margin: 0;
  }
  .bw_contents_registerDelete .bw-font__heading-h3.bw-font__heading-h3--bg{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    
  }
  .delete-helpimg{
    text-align: center;
  }
  .delete-helpimg img{
    max-width: 50%;
  }
  #mr_contents ul{
    font-size: 1.6rem;
  }
  #mr_contents li a img{
    width: auto;
    height: 134px;
  }
}

.bw-news__list{
  margin: 0;
  padding: 0;
}
.bw-news__list li{
  margin:0 0 0 1em;
  text-indent: -1em;
}
.bw-news__decimal{
  margin: 0;
  padding: 0;
}
.bw-news__decimal > li{
  margin: 1em 0 0 1.5em;
  background: #FFF;
  list-style-type: decimal;
}
.bw-news__body:only-child{
  border-bottom: none;
}
.bw-news__title{
  margin-bottom: 0.5rem;
}
.bw-news__text__attention{
  font-size: 1.4rem;
  margin: 0 0 10px;
}
@media screen and (min-width: 769px) {
  .bw-news__title{
    font-size: 22px;
    margin-bottom: 13px;
  }
}

/* 2つ目以降の条項margin */
.bw-news__body h3:not(:first-of-type){
  margin-top: 24px;
}